.OaknetHomeNewsDynamicList,
.OaknetHomeNewsDynamicList-caption,
.OaknetHomeNewsDynamicList-report,
.OaknetHomeNewsDynamicList-start,
.OaknetHomeNewsDynamicList-result,
.OaknetHomeNewsDynamicList-end,
.OaknetHomeNewsDynamicList-more
{
	color: #000000;
    font-weight: normal;
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
    white-space: nowrap;
    text-decoration: none;
    text-align:left;
}

.OaknetHomeNewsDynamicList-caption 
{
    font-weight: bold;
    margin-bottom:10px;
}

.OaknetHomeNewsDynamicList-report
{

}

.OaknetHomeNewsDynamicList-result			
{
	margin-top:5px;	
    margin-left:5px;
	margin-bottom:5px;
}
a.OaknetHomeNewsDynamicList-result:hover	{color: #999999;}

.OaknetHomeNewsDynamicList-more
{

}
a.OaknetHomeNewsDynamicList-more:hover {color: #999999;}




